Subject: Fw: Trainer Candidate - Lakshmi Tejaswani Kotti Lakshmi
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 22 Aug 2022 12:09:30 +0000

interview
________________________________
From: Lakshmi Tejaswani Kotti Lakshmi <[email-masked]>
Sent: Monday, August 22, 2022 5:34 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Lakshmi Tejaswani Kotti Lakshmi

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Lakshmi Tejaswani Kotti Lakshmi
E-mail  [email-masked]
Phone Number    (91) 9573707850
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Sector 107, noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech Mahindra   Senior technical support                28000
Previous Employer 1     ETL IT Solutions        Software engineer       Aug 2021        23000
Previous Employer 2
If Selected, how much time do you need to join? 15days
Please briefly describe your work experience specifically in Quality?   I have 3years of experience in quality.
My roles includes-
Auditing calls
Giving feedback to employees
Generating performance reports weekly and monthly
Interacting with US clients to know about their requirement and specifications.
Took Calibration sessions and conducted one on one discussions to improve the scores
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    As a manager, I do not have anything which I categorize as the most difficult situation. There are many situations that I have come across in my experience with their own set of problems which I have tried to resolve and bring improvements in the same so as such things are not repeated in future. I would like to mention few of those scenarios & explain how I was able to manage those situations.
Firstly, when you are handling a team of 5-6 members you need to ensure that you are giving equal importance to each member and to ensure that no team member feels that someone is getting any preferential treatment.
Secondly, assigning of targets and keeping a track on the performance of each member. If any member is way behind target, having a one-on-one discussion with him/her to understand what problem he/she is facing and then guiding them the steps to overcome their problems which would help in achieving their targets.
Most important of all is when one of your team members who is extremely intelligent but equally lazy to complete his/her given work on time. You are aware of his/her capabilities and if he/she put his/her best efforts then he/she can do wonders for the team and for their respective careers.
As a manager, this is where you need to use all your experience to get that member out of his comfort zone and work towards his goal and make him see how invaluable he is to the team and organization. One of the things that helps in making that member realize is by encouraging and appreciating him/her for his/her work and giving suggestions in their work by explaining what they could have done differently which would have resulted in getting results in a faster way. By doing this we are not trying to tell him/her that their method was wrong but make them explain that you need to always look for efficient ways to get your work done.
Above points that I have mentioned are few of the situations that I have faced and found them to be a challenge to get through and maintain a healthy team environment.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service will solve the customer service on time where as the great customer service will solve the issue immediately and will approach the customer and resolve it and will make sure that customer satisfaction is met.
What according to you makes you a good candidate for this position?     have experience in handling customers as well as employees.
I worked as assistant to quality manager and i know how to handle the things in difficult times. I have experience in auditing calls, interacting with US customers, taking sessions and i do have all the experience where every quality manager have. I also do review the performance reports as well.
Well versed in Excel , powerpoint and can give presentations in most fluent English.
And can keep track of scores and targets of all the employees .
Expertise in taking calibration sessions
On a scale of 1 - 5 please rate your fluency in spoken English  5